ul.menu {
    float:left;
}
.invisible {
    height: 1px !important;
    margin: 0 !important;
    overflow: hidden !important;
    position: absolute;
    width: 1px !important;
}


.wb-topnav {
    background-color: #335075 !important;
    color: #ffffff !important;
}

.wb-nav3 {
    background-color: rgb(245, 245, 245) !important;
    padding-left: 3em !important;

}

#wb-sec .list-group a.wb-nav3.wb-navcurr, #wb-sec .list-group a.wb-nav3[href]:focus, #wb-sec .list-group a.wb-nav3[href]:hover {
    background-color: gray !important;;
    color: #fff !important;;
}



/*WORLD WAR COMMEMORATION*/

div.ww1 h2, div.ww2 h2, h2.wwc-bg-h2, h2.wwc2-bg-h2 {
	color:#000 !important;
}

.ww1 {

	background-color:#aeb685;
	
	padding:0;
	
}

.ww2 {

	background-color:#8da8af;

	padding:0;
}


.wwc-back {
    background: url(/DAMAssetPub/DAM-C150-comn-comn/STAGING/images-images/arrows-chevron_1407784250363_eng.png) no-repeat;
	
    min-height:250px;
    
}

.wwc-details {
    display: none;
    left: -15px;
    position: absolute;
    text-align: left;
    top: 110px;
/*    z-index: 10;*/
}



.wwc-no-border{

padding: 5px 10px;
	

}

/*World war commemoration backgrounds and style components*/
 .wwc-bg-body{
	 
	background-color: #d3d7be;
	padding:10px;
	 
 }

 .wwc-bg-h2{
	 
	background-color: #c2c8a2;
	color:#000 !important;
	padding: 10px;
	 
 }

.wwc-hr{

	color:#c2c8a2;
	
	
}

h2.wwc2-bg-h2 a.ui-link, h2.wwc2-bg-h2 a, h2.wwc-bg-h2 a.ui-link, h2.wwc-bg-h2 a {

color:#000 !important;
font-weight:bold;


}

 .wwc2-bg-body{
	 
	background-color: #c0cfc6;
        padding:10px;
	 
 }

 .wwc2-bg-h2{
	 
	background-color: #aabdc3;
	color:#000 !important;
	padding: 10px;
	 
 }

.wwc2-hr{

	color:#aabdc3;
	
	
}




.wwc-milestone img {

 	padding: 5px 0 0 0; margin:0;


}

/*WWC landing page black social media banner*/

#wwc-dark{
   background-color: rgb(0, 0, 0);
   
}



#wwc-dark .wb-share a {
  color:#fff !important;
 
}


.tabs-style-2 .tabs-panel a, .tabs-style-2 .tabs-panel a:visited, .tabs-style-2 .tabs-panel h2, .tabs-style-2 .tabs-panel h3, .tabs-style-2 .tabs-panel h4, .tabs-style-2 .tabs-panel h5, .tabs-style-2 .tabs-panel h6 {
    color: #fff !important;
}

.padding-0 {

  padding:0 !important;

}



.padding-10 {

  padding:10px !important;

}

.padding-tp-0 {

  padding-top:0 !important;

}

.padding-lft-0 {

  padding-left:0 !important;

}

.padding-bttm-0 {

  padding-bottom:0 !important;

}

.padding-rght-0 {

  padding-right:0 !important;

}

.font-bold {
    font-weight: bold;
}

.font-italic {
    font-style: italic;
}

.font-white {
  
  color:white;
	
}

.event-title, a p.event-title  {
	color:#792720;
text-decoration:none;
}

a:hover p.event-title{
 text-decoration:underline;
}

.share-title, a h3.share-title  {
	color:#333;
text-decoration:none;
}

a:hover h3.share-title{
 text-decoration:underline;
}


.socmed-title  {
	color:#333;
text-decoration:none;

}

a h2.socmed-title{
color:#333;
text-decoration:none;
padding:10px;

}


a:hover h2.socmed-title{
 text-decoration:underline;

}




@media screen and (max-width: 1200px){
.dyk{
		background:#73241E!important;
                padding-top:10px;
                     margin-top:10px;
                    margin-bottom:10px;	
}
.ja{
		
                
                     margin-left:15px;
                   	
}

}



cite {
	font-style:italic!important;
	
}


